# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/pexpect-4.7.0-python_3.7-on-linux_canary, last modified Tue Apr 16 15:16:43 2019
# ------------------------------------------------

package:
    name: pexpect
    version: 4.7.0
source:
    sha256: 9e2c1fd0e6ee3a49b28f95d4b33bc389c89b20af6a1255906e90ff1262ce62eb
    url: https://pypi.io/packages/source/p/pexpect/pexpect-4.7.0.tar.gz
build:
    number: '0'
    script: /tmp/build/80754af9/pexpect_1555427951810/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
        -m pip install . --no-deps -vv
    string: py37_0
requirements:
    host:
        - ca-certificates 2019.1.23 0
        - certifi 2019.3.9 py37_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1b h7b6447c_1
        - pip 19.0.3 py37_0
        - python 3.7.3 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.0 py37_0
        - sqlite 3.27.2 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.1 py37_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - ptyprocess >=0.5
        - python >=3.7,<3.8.0a0
test:
    imports:
        - pexpect
about:
    description: 'Pexpect is a pure Python module for spawning child applications;

        controlling them; and responding to expected patterns in their output.

        '
    dev_url: https://github.com/pexpect/pexpect
    doc_source_url: https://github.com/pexpect/pexpect/blob/master/doc/index.rst
    doc_url: http://pexpect.readthedocs.org/
    home: http://pexpect.sourceforge.net/
    license: ISC
    license_family: Other
    license_file: LICENSE
    summary: Pexpect makes Python a better tool for controlling other applications.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jquast
        - ocefpaf
        - pelson
        - takluyver
